@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

body {
	background: #f5f5f5;
}

a {
	color: #3a3530;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #3a3530;
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
    color: #7a6689;
}

h1 {
	font-size: 26px;
	line-height: 1.3846153846;

}

h2 {
	font-size: 20px;
	line-height: 1;
}

h3 {
	font-size: 18px;
	line-height: 1.0909090909;
}

h4 {
	font-size: 16px;
	line-height: 1.2;
}

h5 {
	font-size: 14px;
	line-height: 1.3333333333;
}

h6 {
	font-size: 12px;
	line-height: 1.5;
}

address {
	font-style: italic;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

p {
	margin-bottom: 24px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 20px;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 20px;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}


.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}
.clear{clear: both; display: block;}

.highlight {
  color: #7a6689;
  font-weight: bold;
}

.service-features {
  list-style: url('images/list-icon.jpg');
  margin-left: 30px;
}

.service-image {
  float: right;
  margin: 0 0 40px 10px;
}

.service-extras {
  clear: both;
  font-size: 12px;
  margin-bottom: 40px;
}

.price_top_content {
  clear: both;
}

body{background: #e8e8e8;font-family: 'HelveticaNeueRegular';}
.wrapper{max-width: 940px; margin: 0 auto; display: block; width: 95%;}
header{padding: 30px 0;}
.site_logo{display: block; float: left;}
.tagline{display: block;  text-align: center; text-transform: uppercase; color: #231f20; font-size: 11px; line-height: 14px;margin-top: 10px; letter-spacing: 3px;}
.header_contact{float: right; text-align:  right; color: #231f20; font-size: 14px; line-height: 18px;}
#slider1{display: block; width: 100% !important; max-width: 100% !important; background: url(images/banner_shadow.png) no-repeat bottom center; padding-bottom: 15px !important;}
#slider1 li div{background: #fff; padding: 10px;}
#slider1 li img{max-width: 100%; height: auto; float: none !important;}
.banner{margin-bottom: 50px;}

.page_link_btn{display: block; text-align: left;}
.page_link_btn a{display: inline-table; background: url(images/button_bg.png) repeat-x top left; font-size: 14px; line-height: 20px; vertical-align: middle;font-family:Arial, Helvetica, sans-serif; height: 70px; padding: 10px 0; border: 1px solid #6d5580; border-radius: 5px; width: 31%; margin: 0 2% 30px 0;   color: #fff; text-transform: uppercase; font-weight: bold;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); text-align: center;}
.page_link_btn a .price{display: block; margin-top: 10px; font-weight: normal; text-transform: none;}
/*.page_link_btn a.single_line .price {margin-top: 30px;}*/
.page_link_btn a.single_line{padding: 20px 0; height: auto;}
.page_link_btn a.last{margin-right: 0;}
.page_link_btn a:hover{background-position: bottom left; text-decoration: none;}

.top_content p{font-size: 14px; color: #555555; line-height: 20px;font-family:Verdana, Geneva, sans-serif}

hr{height: 1px; background: #b3b2b0; padding: 0; margin:12px 0 24px;}
.entry_content {margin-bottom: 40px;}
.entry_content img{border: 10px solid #fff;  }
.entry_content p{font-size: 14px; color: #555555; line-height: 20px;font-family:Verdana, Geneva, sans-serif}
.entry_content .bg{background: url(images/img_bg.png) no-repeat bottom center; padding-bottom: 5px;}
.bg.alignleft{margin: 10px 0px 10px 0;}
.right_content{float: right; width: 65%;}
footer{background: url(images/bg_footer.png) repeat-x top left #c5c3c2; }
.site_info{text-align: center;color: #3a3530; font-size: 10px; line-height: 14px; padding: 50px 0; font-family: arial; letter-spacing: 1px;}
.pdf_form .field{clear: both; margin-bottom: 15px;}
.pdf_form label{width: 42%; display: block; float: left; font-size: 15px;line-height: 18px;padding: 6px 0;}
.pdf_form .labelsmall label{width: 33%;}
.pdf_form input{width: 50%; display: block;}
input[type="submit"]{color: #2b2b2b;
    font-family: Lato,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 10px 15px;
    height: auto;
    line-height: 18px;
    border: 1px solid #acacac;
    box-shadow: none;
    cursor: pointer;
    }
    input[type="submit"]:hover{ background: #c5c3c2;}
      .column_form{float: left; width: 35%;margin-right: 45px;}
      .price_bg{ color: #ffffff;
    font-size: 30px;
    height: 39px;
    line-height: 35px;
    padding: 27px 0 !important;
    text-align: center;
    width: 100% !important;
    background-size:auto  100% !important;

    background: url("images/price.png") no-repeat center top;}
.contact_add{font-size: 17px; line-height: 20px; text-align: center; margin-bottom: 25px;}
.contact_add p{margin-bottom: 5px;}

.price_bg{ max-width: 300px; margin: 0 auto !important;}
.button_extr{ display: block; float: left; width: 100px;}
.button_extr a{display: block;margin-bottom: 10px; background: url(images/button_bg.png) repeat-x top left; font-size: 14px; line-height: 20px; vertical-align: middle;font-family:Arial, Helvetica, sans-serif; height: 47px; border: 1px solid #6d5580; border-radius: 5px;    color: #fff; text-transform: uppercase; font-weight: bold;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); text-align: center;padding: 13px 0; height: auto;}
.button_extr a:hover{background-position: left bottom; text-decoration: none;}

@media all and (min-width:0px) and (max-width: 749px) {
  .service-image {
    float: none;
    margin: 0 0 40px 0;
  }
}

@media all and (min-width:0px) and (max-width: 767px) {
  html,body{width:100%; overflow-x: hidden;}
  img{max-width:100%}
  .site_logo{width: 100%; float: none; margin-bottom: 20px;}
  .wrapper{width: 90%;}
  #slider1 li div{padding: 5px;}
  .banner{margin-bottom: 20px;}
  .page_link_btn a,.page_link_btn a.last{width: 285px; margin-bottom: 15px; margin-right: 15px;}
  .entry_content .bg{width: auto; float: left;}
  .right_content{float: none; width: auto;}
  .pdf_form label{width: 140px;}
  .pdf_form input{width: 45%; max-width: 200px;}
  .column_form{float: none; width: 95%;}
  .pdf_form input[type="submit"]{width:auto;}
  /*.pdf_form label{width: 45%; display: block; float: left; font-size: 16px;}*/
  .pdf_form .labelsmall label{width: 140px;}
  .button_extr{ display: block; float: none; width: 100%; text-align: center; margin-bottom: 15px;}
  .button_extr a{width: 100px; display: inline-table; vertical-align: top; margin: 0 5px;}
  h2.top_tagline{font-size:12px}
  .page_link_btn{text-align: center;}
}


@media all and (min-width:768px) and (max-width:1000px) {
  img{max-width:100%}
  .page_link_btn a br{display: none;}
  .site_logo{width:70%}
  .bg.alignleft{width: 30%;}
  .right_content{width: 65%;}
  .entry_content .bg img{max-width:92%}
}


.left_border{float: left; display: inline-table; background: url(images/f_bg.jpg) repeat-x left center; height: 15px;}
.right_border{float: right; display: inline-table;background: url(images/f_bg.jpg) repeat-x left center;height: 15px;}
.content_ft{display: inline-table;}

.banner_img{text-align: center; color: #000;}
h2.top_tagline{text-align: center; color: #000; letter-spacing: 4px; font-size: 16px; margin-bottom: 0; line-height: 18px;}
p.top_address{font-weight:bold; font-size: 10px; text-align: center; font-family: Arial; color: #000; margin-bottom: 0;}
.img_center{margin-bottom: 30px;}


@media print {
  p.top_address{font-size: 9px;}
  .page_link_btn a{background: #8D739E !important;-webkit-print-color-adjust: exact; }
  .price_bg{background: #8D739E !important;-webkit-print-color-adjust: exact; border-radius: 50% !important; display: block !important; width: 250px !important; margin: 0 auto !important;}

/* print and back button */
  .button_extr{ display: none !important; float: left; width: 100px;}
  .banner {display: none;}
  /*.page_link_btn a.back{display: none !important; background: #000 !important; }
  .page_link_btn a.print{display: none !important; background: #000 !important }
  .button_extr a { background: #604179 !important; color: #ffffff !important;-webkit-print-color-adjust: exact;} */
  .price_top_content{display: block !important;}
  .price_bg {
    max-width: 300px;
    margin: 0 auto !important;
        color: #ffffff;
    font-size: 30px;
    height: 45px;
    line-height: 35px;
    padding:35px 0 !important;
    text-align: center;
    width: 100% !important;
    background-size: auto 100% !important;
    background: url("images/price.png") no-repeat center top !important;
}
.owner ul{margin-bottom: 10px;}
.owner ul li{font-size: 15px !important; line-height: 18px !important; margin: 0 !important;}
.price_top_content h2{margin-bottom: 5px !important;}
.price_top_content .contact_add{margin-bottom: 5px !important;}
.site_info{padding: 20px 0 !important;}
.top_content img{display: none !important;}
.top_content ul li{font-size: 15px !important; line-height: 18px !important; margin: 0 !important;}
.ervice-extras , .service-features{margin-bottom: 10px !important;}
.top_content br{display: none !important;}
h1{margin-bottom: 15px !important; font-size: 22px !important; line-height: 24px !important;}
h2{margin-bottom: 10px !important;font-size: 18px !important; line-height: 22px !important;}
header{padding-bottom: 20px !important;}
h2.top_tagline{font-size: 12px !important; line-height: 18px !important;}
}
